Realplay broken?

Mauriat M mirandam at gmail.com
Mon May 12 15:58:28 UTC 2008


On Mon, May 12, 2008 at 11:54 AM, Patrick O'Callaghan
<pocallaghan at gmail.com> wrote:
>
> On Mon, 2008-05-12 at 11:33 -0400, Mauriat M wrote:
>  > On Mon, May 12, 2008 at 11:28 AM, Patrick O'Callaghan
>  > <pocallaghan at gmail.com> wrote:
>  > >
>  > > On Mon, 2008-05-12 at 09:06 -0400, Mauriat M wrote:
>  > >  > On Sat, May 10, 2008 at 3:31 PM, Patrick O'Callaghan <poc at usb.ve> wrote:
>  > >  > > Realplay gives me this error when I try to run a clip:
>  > >  > >
>  > >  > >         Opening ALSA PCM device default
>  > >  > >         Opening ALSA PCM device default
>  > >  > >         The program 'realplay.bin' received an X Window System error.
>  > >  > >         This probably reflects a bug in the program.
>  > >  > >         The error was 'BadMatch (invalid parameter attributes)'.
>  > >  > >           (Details: serial 56 error_code 8 request_code 140 minor_code 13)
>  > >  > >           (Note to programmers: normally, X errors are reported asynchronously;
>  > >  > >            that is, you will receive the error a while after causing it.
>  > >  > >            To debug your program, run it with the --sync command line
>  > >  > >            option to change this behavior. You can then get a meaningful
>  > >  > >            backtrace from your debugger if you break on the gdk_x_error() function.)
>  > >  > >
>  > >  > >  I'm on x64_86 but have also installed gtk2-engines.i386 and
>  > >  > >  alsa-plugins-pulseaudio.i386. Anything else I might be missing?
>  > >  >
>  > >  > I gave up with the dependancies in the 32-bit version. I tried a
>  > >  > 64-bit build and it worked fine.
>  > >  > http://forms.helixcommunity.org/helix/builds/?category=realplay-current
>  > >
>  > >  I tried that, but got "error while loading shared libraries: libstdc
>  > >  ++.so.5: cannot open shared object file: No such file or directory".
>  > >
>  > >  I have libstdc++-4.3.0-8.x86_64, which includes /usr/lib64/libstdc
>  > >  ++.so.6. Is there some other package I should install to
>  > >  get /usr/lib64/libstdc++.so.5?
>  >
>  > I had to do the following.
>  >
>  > # yum install libstdc++-33
>
>  What repo is that in? Yum can't find it.

Sorry compat-libstdc++-33

-Mauriat




More information about the test mailing list